section {
		padding-top: 65px;
		padding-bottom: 65px;
}

@media (max-width:1199px) {
	section {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

@media (max-width:899px) {
	section {
		padding-top: 35px;
		padding-bottom: 35px;
	}
}


.page-leaderboard-fullscreen-01 {
	padding-bottom: 0px;
}

.page-leaderboard-fullscreen-02 {
	padding-bottom: 0px;
}

.page-leaderboard-fullscreen-02--wide {
	/* background-color: #ffcc00; */
	padding-top: 0px;
	margin-top: 50px;
	margin-bottom: 50px;
}

.author {
	margin-bottom: 50px;
}

.author .author-image {
	margin-bottom: 20px;
}
